# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# "Listen, which allows users to listen to Firefox reading the text,
# instead of having to read it themselves." This is the name
# of the feature and it is the label for the popup button.
# %S is the keyboard shortcut for the listen command
listen-label = Écouter (%S)
back = Revenir en arrière

# "Listen, which allows users to listen to Firefox reading the text,
# instead of having to read it themselves." This is the name
# of the feature and it is the label for the popup button.
# Header for the narrate menu
read-aloud-header = Lire à haute voix
# %S is the keyboard shortcut for the listen command
read-aloud-label = Lire à haute voix (%S)
# %S is the keyboard shortcut for the skip back command
previous-label = Précédent (%S)
# %S is the keyboard shortcut for the start command
start-label = Démarrer (%S)
# %S is the keyboard shortcut for the stop command
stop-label = Arrêter (%S)
# Keyboard shortcut to toggle the narrate feature
narrate-key-shortcut = N
forward = Avancer
# %S is the keyboard shortcut for the skip forward command
next-label = Suivant (%S)
speed = Vitesse
slow-speed-label = Ralentir la narration
fast-speed-label = Accélérer la narration
selectvoicelabel = Voix :
select-voice-header = Voix
# Default voice is determined by the language of the document.
defaultvoice = par défaut

# Voice name and language.
# eg. David (English)
voiceLabel = %S (%S)
